Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/40107/?format=api
{ "ob_id": 40107, "uuid": "0892c9132c424f29a19aa15bb87835c2", "title": "University of Bristol: TSI Condenstation Particle Counter 3007", "abstract": "Handheld TSI Condensation Particle Counter 3007, serial number 3007-08080002", "keywords": "", "identifier_set": [], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195436/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195437/?format=api" ] }